voxel_layer:
  enabled: true
  footprint_clearing_enabled: true
  max_obstacle_height: 3.0
  origin_z: 0.0
  z_resolution: 0.2
  z_voxels: 16
  unknown_threshold: 15.0
  mark_threshold: 0
  combination_method: 1

